### File

`packages/core/src/lib/components/euim-about/euim-help-support/euim-help-support.component.ts`

### Index

###### Properties

- Optional endIcon
- Optional fragment
- Optional hasBottomLine
- Optional link
- Optional mail
- Optional phone
- Optional routerLink
- Optional startIcon
- Optional subtitle
- title

### Properties

endIcon
`endIcon: `string``
Type : `string`
Optional

fragment
`fragment: `string``
Type : `string`
Optional

hasBottomLine
`hasBottomLine: `boolean``
Type : `boolean`
Optional

link
`link: `string``
Type : `string`
Optional

mail
`mail: `string``
Type : `string`
Optional

phone
`phone: `string``
Type : `string`
Optional

routerLink
`routerLink: `string``
Type : `string`
Optional

startIcon
`startIcon: `string``
Type : `string`
Optional

subtitle
`subtitle: `string``
Type : `string`
Optional

title
`title: `string``
Type : `string`

# results matching ""

# No results matching ""